Subject: NA-NET distribution message

From: [email-masked]
Date: Sun, 2 Sep 90 20:38:54 PDT

NA Digest   Sunday, September 2, 1990   Volume 90 : Issue 31

Today's Editor: Cleve Moler

Today's Topics:

     New Address for Rik Kaasschieter
     Change of Address for Henk van der Vorst
     Applied and Industrial Mathematics. Venice-1, 1989
     Spreadsheet Numerical Analysis?

-------------------------------------------------------

From: Rik Kaasschieter <[email-masked]>
Date: Tue, 28 Aug 90 14:14:06 -0200
Subject: New Address for Rik Kaasschieter

At the First of August I have moved to the Universtity of Technology at
Eindhoven. My new address is:

Dr. E.F. Kaasschieter
Department of Mathematics and Computer Science
Eindhoven University of Technology
P.O. Box 513
5600 MB  Eindhoven
The Netherlands

Tel. +31 40 472804
E-mail [email-masked]

               Rik Kaasschieter

------------------------------

From: Henk van der Vorst <[email-masked]>
Date: Sat, 1 Sep 90 13:54:07 met
Subject: Change of Address for Henk van der Vorst

Dear Colleagues:

As per September 1, 1990, I have a new position with the University
of Utrecht (the former position of Prof. van der Sluis). My address
has changed to the following:

                  Henk van der Vorst
                  Mathematical Institute
                  Utrecht University
                  Budapestlaan 6, NL-3584 CD Utrecht
                  P.O.Box 80.010, NL-3508 TA Utrecht
                  the Netherlands
                  Phone:  (31) 30 533732
                  FAX:  (31) 30 531633
                  E-mail:  [email-masked]
                       or:  [email-masked]

With best regards,
Sincerely,
Henk van der Vorst

------------------------------

From: Renato Spigler <[email-masked]>
Date: Fri, 24 Aug 90 12:18:21 SET
Subject: Applied and Industrial Mathematics. Venice-1, 1989

   The volume "Applied and Industrial Mathematics. Venice-1,1989" ,that
will be published by November 1990 by KLUWER as vol. no. 56 of the
Mathematics and Its Applications series,ed. by R. Spigler,will contain
the following five largely original articles having "numerical interest"
 1. "The Hamiltonian way for computing Hamiltonian dynamics",by Feng
     Kang,
 2. "The speed of waveform methods for ODEs",by C.W. Gear,
 3. "Computational methods for the Boltzmann equation",by
     F.Gropengiesser,H.Neunzert and J.Struckmeier,
 4. "Theory and application of Steklov-Poincare' operators for
     boundary-value problems",by A.Quarteroni and A.Valli,
 5. "Numerical analysis for compressible viscous isothermal stationary
     flows",by C.Bernardi,M.O.Bristeau,O.Pironneau and M.G.Vallet.
A few other papers present some applications of computational methods
and numerical software.
  A 20 % discount will be probably offered to all SIAM members.
Renato Spigler

------------------------------

From: Jim Daniel <[email-masked]>
Date: Thu, 30 Aug 90 08:05:35 -0500
Subject: Spreadsheet Numerical Analysis?

Several months ago, a message came across na-net from someone who
had written numerical analysis routines in some spreadsheet language
like Excel or Lotus1-2-3. I'd like to find out what is available, partly
because student versions of Excel are very cheap and this could get
numerical software in student hands easily. Anybody know who sent the
message or who has some spreadsheet macros?

Jim Daniel
Math Dept.
Univ. of Texas
Austin, TX 78712
512/343-9108
[email-masked]  or  [email-masked]  or  na.daniel....

------------------------------

End of NA Digest
**************************
-------